/*==========================================================================
   Basic Fonts 
========================================================================== */
@font-face {
    font-family: 'Butler';
    src: url('../fonts/Butler-ExtraBold.woff2') format('woff2'),
        url('../fonts/Butler-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Butler';
    src: url('../fonts/Butler-Light.woff2') format('woff2'),
        url('../fonts/Butler-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Light.woff2') format('woff2'),
        url('../fonts/TTNorms-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Bold.woff2') format('woff2'),
        url('../fonts/TTNorms-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


/*==========================================================================
   Base styles 
========================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
html,body{line-height:1;width:100%;height:100%;text-rendering:optimizeLegibility;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block}
embed,iframe,object,video{max-width:100%}
audio:not([controls]){display:none}
img{max-width:100%;border:0;-ms-interpolation-mode:bicubic}
ins{background:#fff9c0;text-decoration:none;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
small { font-size: smaller; }
blockquote{background: #f4f4f4;}
:focus{outline:none;}
/* body font */
body{
    font-size: 100%;
    font-family: 'TT Norms', sans-serif;
    font-weight: normal;
    color: #222;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/* heading style */
h1,h2,h3,h4,h5,h6 {clear: both; font-family: 'Butler';}
h1{ font-size: 40px; text-transform: capitalize; }
h2 { font-size: 35px; text-transform: capitalize; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 { font-size: 16px; }
/* listing style */
ul, ol{ font-size: 18px; line-height: 1.5em; color: #333; margin:0 0 20px 0; padding-left: 20px;}
/* anchor link stlye */
a {text-decoration: none; outline: none; }
a:hover {  text-decoration: none; -webkit-transition:all .5s;transition:all .5s; }
a:focus { outline: none; color: #0B1F2C;}
/* paragraph style */
p { font-size: 21px; line-height: 29px; margin:0 0 29px 0;     font-family: 'TT Norms';}
p:last-of-type { margin-bottom: 0; }
/* quotation style */
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
/* table style */
table { border-collapse: collapse; border-spacing: 0; }
table, th, td{border:1px solid #000;}
th, td{padding: 10px;}
/* form styling */
fieldset{border:0;margin:0;padding:0}
textarea{resize: vertical}
button, input, select, textarea { border:none;padding: 6px; }
button, input { line-height: normal; }
textarea { font-size: 100%; overflow: auto; vertical-align: top; }
/* Reset non-text input types */
input[type="checkbox"], input[type="radio"], input[type="file"], input[type="hidden"], input[type="image"], input[type="color"] { border: 0; border-radius: 0; padding: 0; }
/* Buttons */
.cta-button,
input[type="submit"], input[type="button"], input[type="reset"],
input, select, textarea{
    font-size: 20px;
    line-height: 1.428571429;
    font-weight: 600;
    padding: 10px;color:#FFF;
    display: inline-block;text-align:center;width:100%;font-family: 'TT Norms';background:#303e47;border:solid 1px transparent;outline:none;
    -webkit-appearance:none;-moz-appearance:none;border-radius:0 !important ;
}
input:focus, select:focus, textarea:focus{border-color:#FFF}
input, select{height:74px}
.cta-button,
input[type="submit"], input[type="button"], input[type="reset"]{
    color: #fff;
    background:transparent;
    border: 1px solid #FFF;font-size: 33px;font-family: 'Butler';font-weight: 800;width:auto;min-width:217px;transition:0.5s all;-webkit-transition:0.5s all
}
button, input[type="submit"], input[type="button"], input[type="reset"] { cursor: pointer; }
button[disabled], input[disabled] { cursor: default; }
.cta-button:hover,
button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{
    color:#0f1f2e;
    background: #FFF;transition:0.5s all;-webkit-transition:0.5s all
}

::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#081F2D;text-transform:uppercase;}
::-webkit-input-placeholder { /* Webkit */ color:#081F2D;text-transform:uppercase;}
:-ms-input-placeholder { /* IE */ color:#081F2D;text-transform:uppercase;}

textarea{height:219px;resize:none;}
textarea::-moz-placeholder {line-height:200px}
textarea::-webkit-input-placeholder { line-height:200px}
textarea:-ms-input-placeholder {line-height:200px}

.wpcf7-validation-errors{background: #ffebee; color: #F00; padding: 10px 10px !important; border: solid 1px #ffdfe4 !important;}
div.wpcf7-mail-sent-ok{border: 1px solid #398f14; color: #398f14; background: #ebffe2; padding: 10px 15px; margin: 0;}
/* ==========================================================================
   Browser Upgrade Prompt
========================================================================== */
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.padding-big { padding: 60px 0 }

/*==========================================================================
   underconstruction page
* ========================================================================*/
#container { margin: 0; padding: 0; }
.intro .title { color: #2098f5;font-size: 2em; text-transform: uppercase; position: relative; display: table; margin: 0 auto; }
.intro .title::before { background: none repeat scroll 0 0 #ddd; content: ""; height: 2px; left: 25%; position: absolute; top: -8px; width: 50%; }
.intro .title::after { background: none repeat scroll 0 0 #ddd; content: ""; height: 2px; left: 25%; position: absolute; bottom: -8px; width: 50%; }
.intro .title-tag { font-size: 1.1em; padding: 10px 0 20px 0; }
.padding-2x { padding: 60px 0 }
.padding-x { padding: 20px 0 }
.padding-top-2x { padding-top: 60px }
.padding-top-x { padding-top: 20px }
.padding-btm-2x { padding-bottom: 60px }
.padding-btm-x { padding-bottom: 20px }
.margin-2x { margin: 60px 0 }
.margin-x { margin: 20px 0 }
.margin-top-2x { margin-top: 60px }
.margin-top-x { margin-top: 20px }
.margin-btm-2x { margin-bottom: 60px }
.margin-btm-x { margin-bottom: 20px }
/* Intro Section  */
.intro { background-size: cover; background-position: center; background-color: #2a2e39; position: fixed; z-index: 10; overflow: hidden; width: 100%; height: 100%; color: #fff;  -webkit-transition: -webkit-transform 0.6s; transition: transform 0.6s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
.intro:after{content: '';position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); z-index: -2;}
.intro .center-content { display: table; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
/* Intro Content */
.intro .intro-content { display: table-cell; font-size: 1.15em; margin: 0; padding: 0; min-width: 100%; min-height: 100%; vertical-align: middle; }
/* Logo */
.intro .logo { width: 100%; margin: -30px 0 25px; }
.intro .logo img { width: 200px; height: auto; }
.intro .text-logo { color: #2098f5; font-weight: bold; font-size: 3em; margin-top: 15px; }
/* Intro Main Heading */
.intro .intro-title {font-size: 3em; font-weight: normal; margin: 15px 0; text-transform: uppercase; }
.intro .obak { color: #2098f5 }
/* Countdown */
.intro .countdown { list-style: none; margin: 20px 0; padding: 0;  display: block; text-align: center;}
.intro .countdown li { display: inline-block; color: #fff; }
.intro .countdown li span { font-size: 80px; font-weight: 300; line-height: 80px; }
.intro .countdown li.seperator { font-size: 14px; margin-top: 12px; line-height: 30px; vertical-align: top; }
.intro .countdown li p { color: #ddd; font-size: 14px; }
.intro .content-div { width: 100% }
/* Intro Sub Heading */
.intro .intro-subtitle { display: block; -webkit-align-items: center; align-items: center; text-align: center; }
.intro .intro-subtitle p { color: #efefef }
.intro .intro_description { margin: 0 auto 0 1em;line-height: 1.2; }
/* Social Links */
.intro .social { bottom: 0; left: 0; margin: 10px; position: absolute; z-index: 3}
.intro .fa-social { font-size: 14px; background: #fff; border: 0px solid #fff; color: #2098f5; height: 32px; line-height: 32px; text-align: center; width: 32px; margin-right: 3px; border-radius: 100%; position: relative; transition: all 0.5s; -webkit-transition:all 0.5s;}
.intro .fa-social:hover { color: #fff; background: #1e87d8; transition: all 0.5s; -webkit-transition:all 0.5s;}
.intro .fa-social a{position: absolute; top: 0;width: 100%;height: 100%;display: block; }
/* Footer */
footer .container {padding: 0;}
.intro #footer { background-color: #2098f5; padding: 20px 0; overflow: hidden;  position: fixed;bottom: 0;	max-width: 100%; }
.intro #footer a{color: #fff;}
.intro .copyright p { color: #fff; display: block; padding-top: 5px;  font-size: 1.1em; }
.intro .container-bottom-content .social-media{ margin-bottom: 10px }
.hidden {  display: none !important;   visibility: hidden; }
.visuallyhidden {  border: 0;  clip: rect(0 0 0 0);  height: 1px;  margin: -1px;  overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both }

/* responsive start */
@media only screen and (max-width: 1280px) { 
	.intro .logo{margin-top: 0;}
    .intro .center-content{display: flex; align-items: center; overflow: auto; position: static;}
    .intro .intro-content{padding: 70px 0 100px; min-height: inherit;}
}
@media only screen and (max-width: 767px) { 
	.intro:after{background-color: rgba(0,0,0,0.7);}
	.intro .logo img{max-height: 100px; width:auto; }
	.intro .text-logo,
	.intro .intro-title{ font-size: 1.5em;}
	.intro .center-content{align-items: flex-start;}
}
@media only screen and (max-width: 639px) { 
	.intro #footer{padding-top: 50px;}
	.intro .intro-content{padding-bottom: 120px;}
	.intro .social{text-align: center; width: 100%; margin:0; bottom: 46px;}
	.intro .container-bottom-content .social-media{padding-left: 0;}
}

/*==========================================================================
   Wordpress Default Styles
========================================================================== */
/* Clearing floats */
.clear:after,.wrapper:after,.format-status .entry-header:after {  clear: both; }
.clear:before,.clear:after,.wrapper:before,.wrapper:after,.format-status .entry-header:before,.format-status .entry-header:after { display: table; content: ""; }
/* Repeatable patterns
-------------------------------------------------------------- */
/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {font-size: 11px; font-size: 0.785714286rem; line-height: 2.181818182; } 
/* Reset non-text input types */
article.post-password-required input[type=submit],
.bypostauthor cite span {padding: 6px 10px; font-size: 11px; line-height: 1.428571429; font-weight: normal; color: #7c7c7c; background-color: #e6e6e6; background-repeat: repeat-x; background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: linear-gradient(top, #f4f4f4, #e6e6e6); border: 1px solid #d2d2d2; border-radius: 3px; box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1); }
article.post-password-required input[type=submit]:hover {color: #5e5e5e; background-color: #ebebeb; background-repeat: repeat-x; background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb); background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb); background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb); background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb); background-image: linear-gradient(top, #f9f9f9, #ebebeb); } 
.bypostauthor cite span {color: #fff; background-color: #21759b; background-image: none; border: 1px solid #1f6f93; border-radius: 2px; box-shadow: none; padding: 0; }
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */}
img.size-full, img.size-large, img.header-image, img.wp-post-image {max-width: 100%; height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }
/* Make sure videos and embeds fit their containers */
.entry-content .twitter-tweet-rendered {max-width: 100% !important; /* Override the Twitter embed fixed width */ }
/* Images */
.alignleft {float: left; }
.alignright {float: right; }
.aligncenter {display: block; margin-left: auto; margin-right: auto; }
.wp-caption {max-width: 100%; /* Keep wide captions from overflowing their container. */ padding: 4px; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {font-style: italic; line-height: 2; color: #757575; } 
img.wp-smiley, .rsswidget img {border: 0; border-radius: 0; box-shadow: none; margin-bottom: 0; margin-top: 0; padding: 0; }
.entry-content dl.gallery-item {margin: 0; }
.gallery-item a, .gallery-caption {width: 90%; }
.gallery-item a {display: block; }
.gallery-caption a {display: inline; }
.gallery-columns-1 .gallery-item a {max-width: 100%; width: auto; }
.gallery .gallery-icon img {height: auto; max-width: 90%; padding: 5%; }
.gallery-columns-1 .gallery-icon img {padding: 3%; }
/* Navigation */
.site-content nav { clear: both; line-height: 2; overflow: hidden; }
#nav-above { padding: 24px 0; }
#nav-above { display: none; }
.paged #nav-above { display: block; }
.nav-previous, .previous-image { float: left; width: 50%; }
.nav-next, .next-image { float: right; text-align: right; width: 50%; }
.nav-single + .comments-area,#comment-nav-above { margin: 48px 0; }
/* Author profiles */
.author .archive-header { margin-bottom: 24px; }
.author-info { border-top: 1px solid #ededed; margin: 24px 0; padding-top: 24px; overflow: hidden; }
.author-description p { color: #757575; font-size: 13px; line-height: 1.846153846; }
.author.archive .author-info { border-top: 0; margin: 0 0 48px; }
.author.archive .author-avatar { margin-top: 0; }

/* Basic structure
-------------------------------------------------------------- */
/* Assistive text */
.assistive-text, .site .screen-reader-text { position: absolute !important; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; width: 1px; }
.main-navigation .assistive-text:focus, .site .screen-reader-text:hover, .site .screen-reader-text:active,
.site .screen-reader-text:focus { background: #fff; border: 2px solid #333; border-radius: 3px; clip: auto !important; color: #000; display: block; font-size: 12px; height: auto;    padding: 12px; position: absolute; top: 5px; left: 5px; width: auto; z-index: 100000; /* Above WP toolbar */ }
/* Page structure */
.site { background-color: #fff; }
.site-content { margin: 24px 0 0;}
.widget-area { margin: 24px 0 0;}


/* ============================================================
===============================================================
    Layout styling Start
===============================================================
===============================================================*/

/* Header Start
   NOTE: this section styling as per mobile first pattern
---------------------------------------------*/
.site-header{ background: #fff; color: #fff; position: fixed; z-index: 100;width: 100%;}
/* ------------ Top Header Start -----------*/
.site-header .top-header{ background: #333; }
.site-header .top-header, .site-header .top-header a{ color: #fff; }
.site-header .top-header a{cursor: pointer;}
.site-header .top-header a:hover{text-decoration: none;}
.utility-nav{padding-top: 10px; padding-bottom: 10px;}
.utility-nav a{ font-size: 18px; }
.utility-nav a:hover{color: #4ecfcc;}
.site-header .social-listing{text-align: right;}
.social-listing ul{padding-top: 3px; margin-bottom: 0;}
.social-listing ul li{display: inline-block; vertical-align: middle; margin-left: 5px;}
.social-listing ul li a{padding: 5px; display: block; color: #333;}
.social-listing ul li a:hover{color: #4ecfcc;}
.social-listing ul li span{line-height: 1.25em;}
.social-listing ul li span:before,
.social-listing ul li a:hover span:before{ content: '|'; display: inline-block; vertical-align: baseline; line-height: 1em; margin: 0 5px 0 -8px; color: #fff; !important; opacity: 0.2; }
.social-listing ul li:first-child span:before,
.social-listing ul li:first-child a:hover span:before{display: none;}
/* Social Links */
.social-listing .fa-social { font-size: 14px; background: #3fadaa; border: 0px solid #3fadaa; color: rgb(255, 255, 255); height: 32px; line-height: 32px; text-align: center; width: 32px; border-radius: 100%; position: relative; }
.social-listing .fa-social:hover { color: #3fadaa; background: #fff; }
.social-listing .fa-social a{position: absolute; top: 0;width: 100%;height: 100%;display: block; }

/* if used icon */
.social-listing ul li.fa,
.social-listing ul li[class^=icon]{width: 30px; height: 30px; border: 1px solid #fff; border-radius: 100%; background: #fff; color: #333; line-height: 30px; }
.social-listing ul li.fa:hover,
.social-listing ul li[class^=icon]:hover{ background: #4ecfcc; border-color:#4ecfcc; color: #fff; }
.social-listing ul li[class^=icon] img{max-height: 100%; vertical-align: top;}
.social-listing ul li.fa a:hover span:before,
.social-listing ul li[class^=icon] a:hover span:before,
.social-listing ul li.fa span:before,
.social-listing ul li[class^=icon] span:before{ display: none; }
/* ------------ Top Header End -----------*/

/* ------------ Main Header Start -----------*/
.main-header{padding:34px 0;/* -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; */}
.main-header .site-description{color: #fff; margin: 5px 0;}
.main-header .logo-wrap img{width: 100%;}
.site-header h1,
.site-header h2 { text-align: center; }
.site-header h1 a,
.site-header h2 a { color: #515151; display: inline-block; text-decoration: none; }
.site-header h1 a:hover,
.site-header h2 a:hover { color: #21759b; }
.site-header h1 { font-size: 24px; line-height: 1.5em; margin-bottom: 14px; margin-bottom: 30px; }
.site-header h2 { font-weight: normal; font-size: 13px; line-height: 1.5em; color: #757575; }

/* ------------ Header Navigation Menu Start -----------*/
body.menu-is-opened{overflow: hidden;}
.top-nav { text-align: center; }
.top-nav ul.nav-menu.toggled-on, .hamburger { display: inline-block; float: right; }
.top-nav ul.nav-menu,.top-nav div.nav-menu > ul { display: none; }
.top-nav ul{padding-left: 0; list-style: none;}
.top-nav li { font-size: 14px; line-height: 1.25em; position: relative; float: left;}
.top-nav li a { color: #0B1F2C; font-family: 'TT Norms'; font-weight: bolder; line-height: 29px; font-size: 16px; text-transform: uppercase; letter-spacing: 1.3px;}
.top-nav li a::after, .top-nav li.active_menu a::after{width:0;height:1px;content: "";display:block;transition: 0.5s all;-webkit-transition: 0.5s all;background:#0B1F2C;position:absolute;right:0;}
.top-nav li a:hover::after, .top-nav li.active_menu a::after{width:100%;left:0;right:auto;}
.top-nav li .submenuToggle{ position: absolute; top: 1.227em;/*27px;*/ right: 5px; width: 1.818em;/*40px;*/ height: 1.818em;/*40px;*/ background: #eee url(../img/menu-right-arrow.svg) no-repeat center; background-size: 1.591em;/*35px;*/ display: block; cursor: pointer; border-radius: 100%; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.top-nav li.submenuOpened > .submenuToggle{ -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }

/* hamburger menu */
.hamburger {float: right; display: inline-block;  cursor: pointer;  transition-property: opacity, filter;  transition-duration: 0.15s;  transition-timing-function: linear;  font: inherit; color: inherit;  text-transform: none;  background-color: transparent;  border: 0; overflow: visible;position:absolute;top:0;right:20px;bottom: 0;height: 24px;margin: auto;}
.hamburger-box {  width: 40px;  height: 24px;  display: inline-block;  position: relative; }
.hamburger-inner {  display: block;  top: 50%;  margin-top: -2px; }
.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after { width: 40px; height: 4px; background-color:#0B1F2C; border-radius: 4px; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
.hamburger-inner::before, 
.hamburger-inner::after { content: ""; display: block; }
.hamburger-inner::before { top: -10px; }
.hamburger-inner::after { bottom: -10px; }

/*  3DXY Reverse */
.hamburger--3dxy-r .hamburger-box {  perspective: 80px; }
.hamburger--3dxy-r .hamburger-inner {  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); }
.hamburger--3dxy-r .hamburger-inner::before, .hamburger--3dxy-r .hamburger-inner::after { transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); }

.hamburger.is-active{position: absolute; z-index: 120; }
.hamburger--3dxy-r.is-active .hamburger-inner {  background-color: transparent;  transform: rotateX(180deg) rotateY(180deg) rotateZ(-180deg); color: #fff; }
.hamburger--3dxy-r.is-active .hamburger-inner::before { transform: translate3d(0, 10px, 0) rotate(45deg); background: #fff; }
.hamburger--3dxy-r.is-active .hamburger-inner::after { transform: translate3d(0, -10px, 0) rotate(-45deg); background: #fff; }

/* HEADER CSS */
.fixed-header {  position: fixed;  top:0; left:0;width: 100%; z-index: 9999; box-shadow: 0 0 5px #ccc; }
.main-header .logo-wrap{max-width: 393px;-webkit-transition: all 0.05s linear; -moz-transition: all 0.05s linear; -ms-transition: all 0.05s linear; -o-transition: all 0.05s linear; transition: all 0.05s linear;  }
.fixed-header .logo-wrap{max-width: 300px;-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;  }}
.fixed-header .logo-wrap img{  width:100%;}
.fixed-header .top-nav{margin-top: 10px;}
.fixed-header .top-header{display: none;}
/*.left-sidebar-layout, .right-sidebar-layout, .full-width {  padding: 50px 0; }*/

.main-header .logo {float: left;width: 28.2%;}
.main-header .top-nav {float: right;width: 71.8%; padding-left: 51px;}
.top-nav li:first-child {margin-left:0;}
.top-nav li {margin-top: 35px;}
.top-nav li.reserv {margin-top: 0; float: right; margin-left: 18px; }
.top-nav li.reserv a {color: #fff;padding: 14px;background: #0B1F2C;border:1px solid #0B1F2C;}
.top-nav li.reserv a::after{display:none;}
.logo a:hover {opacity: 1 !important;}
/* responsive start */

@media (max-width:1279px){
    .main-header > .row > .col-12{  -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .main-header .logo-wrap{ max-width: 350px; float: left; }
    .top-nav, .top-nav.menu-opened{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #fff;}
    .top-nav{opacity: 0; visibility: hidden;  z-index: -10; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
    .top-nav.menu-opened{ opacity: 1; visibility: visible; z-index: 100; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
    .top-nav.menu-opened ul.nav-menu, .top-nav div.nav-menu > ul{ display: block; }
    .top-nav.menu-opened .menu-main-menu-container{ display: flex; height: 100%; overflow: auto; padding: 100px 0; }
    .top-nav.menu-opened ul.nav-menu, .top-nav div.nav-menu > ul{ margin: 0 auto; width: 100%; }
    .top-nav ul li{ font-size: 22px; line-height: 1.5em; display: block;width: 100%; text-align:center; border-bottom: 1px solid #07161f;}
    .top-nav ul li a{padding: 20px 15px;  display: block; color: #fff}
    .top-nav ul li:last-child a{border:0;}
    .top-nav ul li a:hover{text-decoration: none;}
    .top-nav ul li ul{background: rgba(0,0,0,0.03);}
    .top-nav ul li ul li{font-size: 0.864em;}
    .top-nav ul li ul{display: none;}
    .top-nav a:hover,
    .top-nav a:focus,
    .top-nav li.current-menu-item a,
    
    /*.main-header{padding:25px 0}*/
}
@media(max-width: 767px){
    .top-nav.menu-opened .menu-main-menu-container {display: inline-block;padding: 80px 0 40px 0;}
}
@media (max-width:640px){
    .main-header .logo-wrap{max-width: 240px;}
    .main-header .logo-wrap img{width: 70%;}
    .top-nav ul li{font-size: 18px;}
    .top-nav ul li a{padding: 15px;}
    .top-nav li .submenuToggle{ top: 0.778em;/*14px;*/ width: 1.667em;/*30px;*/ height:1.667em; /*30px;*/ background-size:1.389em; /*25px;*/}
    
}
@media (min-width:1025px){
    .top-nav ul.nav-menu,
    .top-nav div.nav-menu > ul { display: inline-block !important; text-align: right; width: 100%; }
    .top-nav ul { margin: 0; text-indent: 0; }
    .top-nav li { margin: 0 0 0 20px; position: relative; }
    .top-nav li a,
    .top-nav li { display: inline-block; text-decoration: none; }
    /*.top-nav li a { border-bottom:1px solid transparent;  line-height: 3em; text-transform: uppercase; white-space: nowrap; position: relative; }*/
    .top-nav li ul { margin: 0; padding: 0; position: absolute; top: 100%; left: 0; text-align: left; z-index: 1; height: 1px; width: 1px; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); }
    .top-nav li ul ul { top: 0; left: 100%; }
    .top-nav li li{margin-left: 0;}
    .top-nav li ul li a { background: #efefef; color: #333; border-bottom: 1px solid #ededed; display: block; font-size: 11px; font-size: 0.785714286rem; line-height: 2.181818182; padding: 8px 10px; padding: 0.571428571rem 0.714285714rem; width: 180px; width: 12.85714286rem; white-space: normal; }
    .top-nav .current-menu-item > a,
    .top-nav .current-menu-ancestor > a,
    .top-nav .current_page_item > a,
    .top-nav .current_page_ancestor > a { border-color:#fff; }
    .top-nav ul li:hover > ul,
    .top-nav ul li:focus > ul,
    .top-nav .focus > ul { border-left: 0; clip: inherit; overflow: inherit; height: inherit; width: inherit; }
    /* for last child only please remove if not required */ 
    .top-nav ul.nav-menu > li:last-child .sub-menu{left: inherit; right: 0; }
    .top-nav ul.nav-menu > li:last-child .sub-menu ul{right: 100%;}
    /* ... */
    
}
@media (min-width:1280px){
    .top-nav li { margin:15px 0 0 23px; position: relative; }
    .hamburger, .top-nav li .submenuToggle { display: none; }
}

@media (max-width:1440px){
.main-header .logo{width:25%}
.main-header .row{margin: 0}
.top-nav li{margin:15px 0 0 15px}
.top-nav li a{font-size:15px}
.main-header .top-nav{width:75%}
.main-header{padding:30px 15px}
.top-nav li.reserv{margin-top: 0}
}

@media (max-width:1279px){
   .main-header .top-nav{padding-left: 0;width:100%; background:#0B1F2C; }
   .main-header .logo{width:230px}
   .main-header .logo-wrap img{width:100%; max-height: 45px;}
   .top-nav li {margin: 0;}
   .top-nav li.reserv {background:none; border:none; cursor: inherit; margin-top:30px;margin-bottom: 30px}
   .top-nav li.reserv a {color: #0B1F2C;background: #fff; display: inline-block; padding: 15px;}
   .top-nav li.reserv a:hover {background-color: #0B1F2C;border:1px solid #fff; opacity: 1 !important; color: #fff; }
   .top-nav li.reserv {}
   .top-nav ul li:last-child,.top-nav ul li:nth-last-child(2){border-bottom: 0}
}

@media (max-width:360px){
.main-header .logo-wrap{width:200px}
}

/* Header End
---------------------------------------------*/

/* Footer Start
---------------------------------------------*/

footer.entry-meta { margin-top: 24px; font-size: 13px; line-height: 1.846153846; color: #757575; background: transparent; padding: 0; }
footer .widget-title{ font-size: 24px; color: #fff; margin-bottom: 20px; }
footer .widget ul{padding-left: 0; list-style: none;}
footer .bottom-footer{border-top: 1px solid rgba(255,255,255,0.2); padding-top: 15px; margin-top: 50px;}
footer .bottom-footer .footer-menu{ padding-left: 0;}
footer .bottom-footer .footer-menu li, .bottom-footer .site-info, .bottom-footer .site-info p{font-size: 16px;}
footer .bottom-footer .footer-menu,
footer .bottom-footer .social-media{margin-bottom: 0;}
footer .bottom-footer .footer-menu li{list-style: none; display: inline-block; padding-right: 10px;}
/* footer social links */
footer .bottom-footer .social-listing ul li.fa{padding: 0;}
footer .site-info {float: left; width: 50%; font-size: 15px; padding-top: 8px;}
footer .social-listing {float: right; } 
footer .social-media li {padding: 10px; font-size: 15px; }

#top {float:right; width:39px; margin-top: -65px; margin-right: 20px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; opacity: 0.5; display:none; cursor: pointer; font-size: 50px; padding-right: 20px; }
#top:hover {opacity: 1; }
#top .fa{color: #fff;}

footer { clear: both; padding: 54px 0; background: #FFF; }
footer .footer-left {padding-right: 0;}
footer p {color: #0B1F2C;text-shadow:0 0 0 #0b1f2c;}
footer .footer-right {padding-left: 0; /*padding-right: 0;*/}
footer .footer-right .title {padding-left: 95px;}
footer .footer-right .contact-detail {padding-left: 86px; padding-top: 3px;}
footer  .title {padding-bottom: 25px; margin-bottom: 47px;border-bottom: 1px solid #313e47;}
footer .contact-detail p {margin-bottom: 29px;}
footer a, footer span {    color: #0B1F2C; font-size: 21px; line-height: 29px; font-family: TT norms;text-shadow: 0 0 0 #0b1f2c;}

/* responsive start */
@media (max-width:767px){
    .bottom-footer .col-sm-12{margin-bottom: 5px; text-align: left;}
    footer .social-listing{float: none;}
    .bottom-footer .social-media{ padding-left: 0;}
}
/* Footer End
---------------------------------------------*/

/* Main Banner start 
---------------------------------------------*/
.slider-layout .banner-image{background-position: center top; background-repeat: no-repeat; min-height: 550px;background-size:cover; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.slider-layout .banner-image::after {content: "";height: 100%; width: 100%;background-color: rgba(0,0,0,0.5);display: block;top: 0;position: absolute;z-index: 1}
.slider-layout .caption{text-align:center;color:#FFF;max-width:565px;margin:auto;position:relative;z-index:11;}
.slider-layout .caption h2{margin-bottom:19px}
.slider-layout .caption .banner_desc{max-width:530px;margin:auto auto 27px;}
.owl-nav{display:none;}
.owl-dots{position:absolute;right:37px;top:0;bottom:0;margin:auto;max-height:100px}
.owl-dot{background-color:rgba(255,255,255,0.4);height:10px;width:10px;border-radius:100%;margin:12px 0 12px 0}
.owl-dot.active{background-color:rgba(255,255,255,0.9)}

/* responsive start */
@media(max-width:767px){
    .main-header .logo-wrap img {max-height: 40px;}
	.owl-dots{top:auto;text-align:center;left:0;right:0;bottom:30px}
	.owl-dot{display:inline-block;margin-right:8px;height:8px;width:8px}
	.slider-layout .banner-image{min-height:400px;background-position:center center !important}
	.slider-layout .caption h2{font-size:35px;margin-bottom:15px}
	.slider-layout .caption .banner_desc{margin-bottom:20px}
    footer a, footer span {font-size: 16px; line-height: 23px;}
}
@media(max-width:479px){
	.slider-layout .banner-image{min-height:280px;}
	.banner-btn .cta-button{min-width:260px;font-size:14px}
	.owl-dots{bottom:15px}
	.owl-dot{height:7px;width:7px;margin-right:9px}
}
/* Main Banner end
---------------------------------------------*/

/* Inner Main Banner start 
---------------------------------------------*/
.innerpage-banner{position: relative;}
.innerpage-banner > .container{position:relative;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center!important; -ms-flex-align: center!important; align-items: center; -webkit-box-pack: center!important; -ms-flex-pack: center!important; justify-content: center; height: 100%; }
.innerpage-banner:before{content: ''; background-color: rgba(0,0,0,0.5); position: absolute; top: 0 left:0; width: 100%; height: 100%;}
.innerpage-banner .caption{color: #fff; text-align: center;}
/* Inner Main Banner end
---------------------------------------------*/

/* Breadcrumbs Start 
---------------------------------------------*/
.breadcrumb{padding: 0;}
.breadcrumb ul, .breadcrumbs ul{margin: 10px 0; list-style: none; padding-left: 0;}
.breadcrumb li, .breadcrumbs li {display: inline; padding: 8px 0; }
/* Breadcrumbs End 
---------------------------------------------*/

/* Sidebar Start 
---------------------------------------------*/
.widget-area .widget {-webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; margin-bottom: 48px; word-wrap: break-word; }
.widget-area .widget h3 {margin-bottom: 10px; }
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {font-size: 13px; line-height: 1.846153846; }
.widget-area .widget p {margin-bottom: 24px; }
.widget-area .textwidget ul,
.widget-area .textwidget ol {list-style: disc outside; margin: 0 0 24px;}
.widget-area .textwidget li > ul,
.widget-area .textwidget li > ol {margin-bottom: 0; }
.widget-area .textwidget ol {list-style: decimal; }
.widget-area .textwidget li {margin-left: 36px; }
.widget-area .widget ul ul {margin-left: 12px; }
.widget-area .widget a {color: #757575; }
.widget-area .widget a:hover {color: #21759b; }

/* =Widgets
-------------------------------------------------------------- */
.widget_recent_entries .post-date, .widget_rss .rss-date {color: #aaa; font-size: 11px; margin-left: 12px; }
#wp-calendar {margin: 0; width: 100%; font-size: 13px; line-height: 1.846153846; color: #686868; }
#wp-calendar th, #wp-calendar td, #wp-calendar caption {text-align: left; } 
#wp-calendar #next {padding-right: 24px; text-align: right; }
.widget_twitter li {list-style-type: none; } 
.widget_twitter .timesince {display: block; text-align: right; }
.widget_search label {display: block; font-size: 13px; line-height: 1.846153846; }
.widget_search input[type="text"], .widget_search input[type="search"]{width: 70%;}
.widget-area .search-form form {position: relative;}
.widget-area .search-form input{width:100%; padding-right: 33px;}
.widget-area .search-form input.search-button{width:35px; height: 30px; padding: 5px; display: inline-block; vertical-align: middle; position: absolute; right: 0; top: 3px; border-left:1px solid rgba(0,0,0,0.2); cursor: pointer;}
/* =Blog main content and comment content
-------------------------------------------------------------- */
.entry-content{padding-top: 24px;}
.entry-content .item{margin-bottom: 50px;}
.entry-content .item .title{font-size: 30px; margin-bottom: 5px;}
.entry-content .item .meta-box{ margin-bottom: 25px; }
.entry-content .item .meta-box > div{display: inline-block; vertical-align: middle; margin-right: 15px; color: #999; font-size: 14px;}
.entry-content .item .meta-box .post-category a{display: inline-block; vertical-align: middle;}
.entry-content .item .img-blk{margin-bottom: 20px;}
.page-numbers{padding-left: 0;}
/* paginiation text color */
.page-numbers .page-numbers,
.page-numbers .page-numbers.next:hover,.page-numbers .page-numbers.prev:hover,
.page-numbers .page-numbers.next,.page-numbers .page-numbers.prev{color: #999; border-color: #999;}
.page-numbers li{list-style: none;display: inline-flex; display: -webkit-inline-flex; align-items: center; justify-content: center;}
.page-numbers .page-numbers{border:1px solid; width: auto; padding:3px 15px; display: block;}
/* paginiation hover and selected color */
.page-numbers .page-numbers:hover,
.page-numbers .page-numbers.current{ color: #fff; border-color:#4ecfcc;}
.page-numbers .page-numbers.next:hover,.page-numbers .page-numbers.prev:hover,
.page-numbers .page-numbers.next,.page-numbers .page-numbers.prev{border:0; background:none; }
.page-numbers .page-numbers.prev{padding-left: 0;}

/* =Single image attachment view
-------------------------------------------------------------- */
.article.attachment {overflow: hidden; } 
.image-attachment div.attachment {text-align: center;}
.image-attachment div.attachment p {text-align: center;}
.image-attachment div.attachment img {display: block; height: auto; margin: 0 auto; max-width: 100%; }
.image-attachment .entry-caption {margin-top: 8px;}

.animsition-loading::after{background: url('../images/loader.svg') !important; width: 56px !important; height: 56px !important; background-size: contain !important;}